<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY pane.title "Формат отправки">
<!ENTITY pane.description "Форматирование сообщений">
<!ENTITY sendMail.label "Формат отправки">
<!ENTITY sendMaildesc.label "При отправке сообщений в формате HTML, когда один или более адресатов не могут получать HTML:">
<!ENTITY askMe.label "Спрашивать (почтовый клиент спросит, какой формат использовать)">
<!ENTITY askMe.accesskey "a">
<!ENTITY convertPlain.label "Преобразовать сообщение в текстовое (часть форматирования может быть утеряна)">
<!ENTITY convertPlain.accesskey "c">
<!ENTITY sendHTML.label "Отправлять сообщения в HTML (некоторые почтовые программы не смогут корректно отобразить их)">
<!ENTITY sendHTML.accesskey "s">
<!ENTITY sendBoth.label "Отправлять сообщения в текстовом и в HTML-формататх (больший размер письма)">
<!ENTITY sendBoth.accesskey "e">
<!ENTITY override.label "Вы можете аннулировать эти настройки для отдельных сообщений в меню &quot;Настройки&quot; в окне составления сообщений.">
<!ENTITY receiveHTML.label "Если известно, что определенный адресат может получать сообщения в HTML, уберите опцию &quot;Отправлять почту в текстовом формате (без HTML)&quot; в карточке этого адресата в адресной книге.">
<!ENTITY domain.title "Домены, (не) поддерживающие HTML">
<!ENTITY domaindesc.label "При отправке сообщения на адрес, доменная часть которого находится в одном из списков ниже, почтовый клиент автоматически отправляет это сообщение в нужном формате.">
<!ENTITY HTMLdomaintitle.label "Поддержка HTML">
<!ENTITY HTMLdomaintitle.accesskey "h">
<!ENTITY PlainTexttitle.label "Поддержка только текста">
<!ENTITY PlainTexttitle.accesskey "p">
<!ENTITY AddButton.label "Добавить...">
<!ENTITY AddHtmlDomain.accesskey "a">
<!ENTITY AddPlainText.accesskey "d">
<!ENTITY DeleteButton.label "Удалить">
<!ENTITY DeleteHtmlDomain.accesskey "l">
<!ENTITY DeletePlainText.accesskey "t">
<!ENTITY add.htmltitle "Добавить имя в список &quot;Поддержка HTML&quot;">
<!ENTITY add.htmldomain "Имя домена:">
<!ENTITY add.htmldomain.accesskey "d">
<!ENTITY add.plaintexttitle "Добавить имя в список &quot;Поддержка только текста&quot;">
<!ENTITY add.plaintextdomain "Имя домена:">
<!ENTITY add.plaintext.accesskey "d">
<!ENTITY domainnameError.title "Ошибка">
<!ENTITY duplicationError.label "Имя домена @string@ уже находится в этом списке.">
<!ENTITY dualEntryError.label "Один и тот же домен не может находиться в обоих списках. Имя @string@ уже находится в одном из списков.">
